session-id: voip-ef9aa63b85-20130328_223357
Task 05094: You want to find a restaurant in the north part of town and it should serve unusual food. If there is no such venue how about indian type of food. Make sure you get the address, phone number, and price range of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want to find a restaurant in the north part of town
system: What kind of food would you like?
user: unusual food
system: I'm sorry but there is no restaurant serving unusual food
user: how about indian food
system: I'm sorry but there is no restaurant serving unusual food
user: i want to find indian food then
system: Sorry would you like unusual or indian food?
user: unintelligible
system: saigon city is a nice place in the north of town
user: indian food
system: Would you like something in the cheap , moderate , or expensive price range?
user: i dont care
system: Did you say you are looking for a restaurant in the north of town?
user: yes
system: the nirala is a nice place in the north of town serving tasty indian food
user: unintelligible
system: royal spice is a nice place in the north of town serving tasty indian food
user: unintelligible
system: meghna is a nice place in the north of town serving tasty indian food
user: unintelligible
system: meghna is a great restaurant
user: unintelligible
system: tandoori palace is a nice place in the north of town serving tasty indian food
user: may i have it its address
system: tandoori palace is a great restaurant
user: may i have its address
system: Sure , tandoori palace is on 68 Histon Road Chesterton
user: whats its phone number
system: The phone number of tandoori palace is 01223 506055 .
user: whats the price range
system: tandoori palace is in the expensive price range
user: thank you goodbye
